Subject: Ticket Assigned - need escalation // voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 10:26:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // voucher nadia anwar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nadia anwar Bot:  Hi Nadia Anwar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563957743            02:01 PM, 13th Mar                   Mohammed                   Hi Nadia , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:02 PM, 13th Mar                     nadia anwar                    Hi           02:02 PM, 13th Mar                     nadia anwar                             02:02 PM, 13th Mar                     nadia anwar                    This is the order i placed 2days ago           02:02 PM, 13th Mar                     nadia anwar                    Yesterday i received it but shirt size is not correct           02:03 PM, 13th Mar                     nadia anwar                    I have ordered small size and received large size           02:03 PM, 13th Mar                     nadia anwar                    Its been 3rd time in a row that I am receiving a totally messed up order           02:04 PM, 13th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,           02:04 PM, 13th Mar                     nadia anwar                    Every single time i have to pay double shipping charges in order to get right item, just because of you people           02:04 PM, 13th Mar                   Mohammed                   In the meantime, an exchange is not available. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:04 PM, 13th Mar                     nadia anwar                    I know all these things           02:05 PM, 13th Mar                     nadia anwar                    But this time i also want my shipping charges back           02:05 PM, 13th Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they will check with our warehouse and do the necessary action so this will never happen again in future           02:05 PM, 13th Mar                     nadia anwar                    That is not fair , i have to pay shipping charges twice           02:05 PM, 13th Mar                     nadia anwar                    That is the same thing i hear every time from you           02:06 PM, 13th Mar                     nadia anwar                    But this time i want full compensation           02:06 PM, 13th Mar                     nadia anwar                    Why would i have to pay shipping charges again to get right item           02:07 PM, 13th Mar                     nadia anwar                    Now not only i want this time's shipshipping charges back but also of last 2 time's too           02:09 PM, 13th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused, We will escalated this issue to our concerned team to provide you a voucher as an apologize           02:09 PM, 13th Mar                     nadia anwar                    Why every time i have to pay 20 dirhams shipping charges           02:10 PM, 13th Mar                     nadia anwar                    They have terms and conditions with vouchers too           02:11 PM, 13th Mar                     nadia anwar                    I have to shop to a certain limit to use that voucher code           02:11 PM, 13th Mar                     nadia anwar                    I cannot use it           02:11 PM, 13th Mar                     nadia anwar                    Everything is just in your favour not for us           02:12 PM, 13th Mar                     nadia anwar                    Are you there?           02:13 PM, 13th Mar                     nadia anwar                    ?           02:13 PM, 13th Mar                     nadia anwar                    Hey           02:15 PM, 13th Mar                     nadia anwar                    ?           02:16 PM, 13th Mar                   Mohammed                   We will provide you a voucher so the delivery charge will be free           02:17 PM, 13th Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:19 PM, 13th Mar                     nadia anwar                    For same shirt?           02:19 PM, 13th Mar                     nadia anwar                    On what amount of purchase i can use that voucher?           02:20 PM, 13th Mar                     nadia anwar                    I don't want to shop for 100s this time           02:21 PM, 13th Mar                     nadia anwar                    I just want that single shirt with correct size           02:21 PM, 13th Mar                     nadia anwar                    That's it           02:21 PM, 13th Mar                   Mohammed                   You will be contacted through your email address soon enough           02:25 PM, 13th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4017057